createGlobalPropertyi("giv_dataref/poweron_start", 0)
createGlobalPropertyi("giv_dataref/batteries_on", 0)
createGlobalPropertyi("giv_dataref/seatbelt_sound", 0)
createGlobalPropertyi("giv_dataref/generator_sound", 0)
createGlobalPropertyi("giv_dataref/show_terr_capt", 0)
defineProperty("terr_capt", globalProperty("giv_dataref/show_terr_capt"))
createGlobalPropertyi("giv_dataref/show_terr_fo", 0)
defineProperty("terr_fo", globalProperty("giv_dataref/show_terr_fo"))

components = {

Idle {}, 
Start{},
Door{},
Avionics_master{},
battery_on_sound{},
generator_on_sound{},
seatbelt_sound{},
Engine_exceedance{},
--exceedance_sound{},
Autothrottle{},

} 